@charset "UTF-8";

/*jQuery予約語 En
----------------------------------------------------------------*/

.fixHeight {/*高さ揃え*/}
.fixHeightChild {/*子要素の高さ揃え*/}





/*汎用アイコン
----------------------------------------------------------------*/

/*アローマーク*/

.arrow {
	background:url(/e/common/img/arrow_off.gif) no-repeat left center;
	padding:5px 0px 2px 17px;
	}
a.arrow:hover {
	background:url(/e/common/img/arrow_on.gif) no-repeat left center;
	padding:5px 0px 2px 17px;
	}


/*米印*/

.iconAsterisk {
	margin-left:1em;
	text-indent:-1em;
	}

/*PDF*/

.iconPdf {
	background:url(/e/common/img/icon_pdf.png) no-repeat left center;
	padding:5px 0px 0px 22px;
	}

/*別ウインドウ*/

.iconSepa {
	background:url(/e/common/img/icon_sepa.png) no-repeat left center;
	padding:5px 0px 0px 22px;
	}

/*箇条書き(中黒を直書きしたときのリスト設定)*/

.listDisk li {
	margin-left:1em;
	text-indent:-1em;
	}





/*ローカル・カレンダー
----------------------------------------------------------------*/

/*プルダウン(jQuery要設定)*/

#localCalSelect .customSelect {
    position:relative;
	width:229px;
	min-height:25px;
	background:url(/e/common/img/local_cal_select_bg.gif) no-repeat right center;
	*background:none;/*ie7*/
	}

#localCalSelect .customSelect .customSelectInput {
	padding-top:5px;
	padding-right:30px;
	text-align:center;
	color:#40b6df;
	font-weight:bold;
	}


#localCalSelect .customSelect select {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	*height:auto;/*ie7*/
	border: solid 1px #eceaea;
    opacity:0;
	}



/*本体*/

#localCal {
	width:225px;
	margin:10px auto 0px;
	}
#localCal li {
	float:left;
	width:31px;
	min-height:23px;
	padding-top:8px;
	margin-right:1px;
	margin-bottom:1px;
	background:#f4f3f3;
	text-align:center;
	}

#localCal .localCalWeek {
	background:#fff;
	}

#localCal .calLightBlue {
	background:#40b6df;
	color:#fff;
	}

#localCal .calLightBlue.active {
	background-repeat: no-repeat;
	background-position: center bottom;
	background-image: url(/e/common/img/local_cal_balloon_light.gif);
	padding-bottom: 5px;
	background-color: #40b6df;
	color:#fff;
	}


/*リンク設定*/

#localCal li a:link,
#localCal li a:visited,
#localCal li a:active {
	color:#fff;
	}
#localCal li a:hover {
	color:#fff;
	text-decoration:underline;
	}

/*詳細BOX*/

#localCal .calDetailOn {
	width:210px;
	border: solid 1px #cbdee4;
	padding:5px;
	clear:both;
	margin-bottom:5px;
	}

#localCal .calDetailOn .calPerform {
	border-top: solid 1px #cbdee4;
	margin-top:5px;
	padding-top:5px;
	}

#localCal .calDetailOff { display:none; }

#localCal .calDetailOn .calPerform:first-child {
	border-top: none;
	margin-top:0px;
	padding-top:0px;
	}






/*ローカル・コンサート検索
----------------------------------------------------------------*/

#localSearch {
	margin-top:20px;
	}

#localSearch h2 {
	font-weight:normal;
	}

#localSearch .secBox01 {
	border: solid 1px #eceaea;
	*border: none;/*ie7*/
	border-radius:3px;
	line-height:0;
	margin-top:5px;
	}

#localSearch .inputText {
	width:175px;
	height:20px;
	border: solid 1px #fff;
	*border: solid 1px #eceaea;/*ie7*/
	padding:5px;
	vertical-align:top;
	}



/*ローカル・ナビ
----------------------------------------------------------------*/

#localNaviArea {
	margin-top:20px;
	}

#localNaviArea li {
	margin-bottom:2px;
	}

#localNaviArea li a {
	display:block;
	padding: 12px 5px 7px 45px;
	background-image: url(/e/common/img/arrow_localnavi.gif);
	background-repeat:repeat-y;
	background-position:0% 50%;
	}

#localNaviArea li a:hover {
	background-position:100% 50%;
	}


/*サビナビ*/	

.localNaviS {
	background:#f6f6f6;
	border-left: solid 30px #34495e;
	}
.localNaviS li {
	padding: 0px 10px 0 30px !important;
	background: url(/e/common/img/mark_calnavi_tree01.png) no-repeat 20px 3px !important;
	}
	
.localNaviS li:last-child {
	background: url(/e/common/img/mark_calnavi_tree02.png) no-repeat 20px -3px !important;
	}
	
.localNaviS a {
	padding: 0px 10px 5px 0 !important;
	text-indent:0;
	background: none !important;
	}




/*ローカル・バナーエリア
----------------------------------------------------------------*/

#localBtn {
	margin-top:20px;
	}
#localBtn p {
	margin-top:10px;
	}




/*ローカル・コンサートインフォメーション
----------------------------------------------------------------*/

#localConcertInfo {
	margin-top:20px;
	background:#f4f4f4;
	}

#localConcertInfoTtl {
	background-repeat: no-repeat;
	background-position: center bottom;
	background-image: url(/e/common/img/ttl_concertinfo.gif);
	background-color: #ee7836;
	color: #fff;
	padding: 12px 0px 20px;
	text-align: center;
	font-weight: normal;
	}

/*イメージ左*/

#localConcertInfo .secBox01 {
	padding:10px;
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom: solid 3px #fff;
	}

#localConcertInfo .articleBox01 {
	width:80px;
	float:left;
	}
#localConcertInfo .articleBox02 {
	width:125px;
	float:right;
	}
#localConcertInfo h3 {
	margin-top:20px;
	}



/*ローカル・お勧め公演
----------------------------------------------------------------*/

#localRecommend {
	margin-top:20px;
	background:#f4f4f4;
	}

#localRecommendTtl {
	background-repeat: no-repeat;
	background-position: center bottom;
	background-image: url(/e/common/img/ttl_recommend.gif);
	background-color: #ee7836;
	color: #fff;
	padding: 12px 0px 20px;
	text-align: center;
	font-weight: normal;
	}

/*イメージ左*/

#localRecommend .secBox01 {
	padding:10px;
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom: solid 3px #fff;
	}

#localRecommend .articleBox01 {
	width:80px;
	float:left;
	}
#localRecommend .articleBox02 {
	width:125px;
	float:right;
	}
#localRecommend h3 {
	margin-top:20px;
	}


/*ローカル・関連シリーズ
----------------------------------------------------------------*/

#localRelation {
	margin-top:20px;
	background:#ddedea;
	}

#localRelationTtl {
	background-repeat: no-repeat;
	background-position: center bottom;
	background-image: url(/e/common/img/ttl_relation.gif);
	background-color: #ee7836;
	color: #fff;
	padding: 12px 0px 20px;
	text-align: center;
	font-weight: normal;
	}


#localRelation .secBox01 {
	padding:10px 15px;
	}
#localRelation .secBox02 {
	padding:10px 15px;
	background:#f4f4f4;
	}
#localRelation .secBox02 p {
	margin-top:10px;
	}

/*アコーディオン*/
#localRelation .localAccoBtn {
	line-height:0;
	cursor:pointer;
	width:auto;
	height:20px;
	padding:10px 18px;
	background:url(/e/common/img/btn_accordion_close.png) no-repeat -99px -99px;
	}
#localRelation .localAccoBtn.active {
	background:url(/e/common/img/btn_accordion_close.png) no-repeat 18px 10px;
	}
#localRelation .localAccoBtn.active img {
	display:none;
	}



/*リンク色*/

#localRelation a:link,
#localRelation a:visited {
	color:#137763;
	}
#localRelation a:hover,
#localRelation a:active {
	color:#40b6df;
	}


/*ローカルボタン(local_btn.php)
----------------------------------------------------------------*/

#local_btn {
	margin-top:10px;
	}


/*ローカル・電話番号
----------------------------------------------------------------*/

#localTel {
	padding:4px;
	border: solid 1px #eae9e9;
	box-shadow: 0px 0px 2px #ccc;
	margin-top:10px;
	margin-bottom:10px;
	}

#localTel .localSecBox01 {
	background:#f9f5f5;
	}

#localTel .localSecBox01 {
	padding:10px 5px;
	}
#localTel h3 {
	color:#e30c71;
	margin-bottom:10px;
	font-size:140%;
	}
#localTel img {
	vertical-align:middle;
	margin-bottom:5px;
	margin-right:5px;
	}
#localTel dt {
	float:left;
	}
#localTel dd {
	padding-left:4em;
	}




/*タブナビ
----------------------------------------------------------------*/

/*タブ*/
.tabs {
	margin-top:25px;
	display:table;
	width:100%;
	 *zoom:1;/*ie7*/
	}

.tabs li {
	display:table-cell;
	*float:left;/*ie7*/
	width:auto;
	text-align:center;
	border-right: solid 1px #fff;
	padding-bottom:8px;
	}

.tabs li:last-child {
	border-right:none;
	}
.tabs li a {
	padding:10px;
	display:block;
	color:#fff;
	}

.tabs li .secBox01 {
	position:relative;
	}
.tabs li .balloon {
	display:none;
	}

/*リンク色*/
.tabs li a:link,
.tabs li a:visited {
	background:#40b6df;
	}
.tabs li a:hover,
.tabs li a:active {
	background:#2b7a96;
	text-decoration:none;
	}

/*アクティブ化*/

.tabs li.active .balloon {
	position:absolute;
	bottom:-8px;
	left:0;
	width:100%;
	text-align:center;
	display: block;
	z-index:99;
	}


.tabs li.active a {
	background:#2b7a96;
	}


/*タブ内コンテンツ*/

.tab_content {
	border: solid 3px #e8f2f6;
	background:#fff;
	padding:30px 20px;
	width:645px;
	margin-top:-8px;
	}

/*タブナビ(スクリプト無効)
スクリプトは使わないがタブボタンとして見せたいときに使用
----------------------------------------------------------------*/

/*タブ*/

.tabsBtn {
	margin-top:25px;
	display:table;
	width:100%;
	 *zoom:1;/*ie7*/
	}

.tabsBtn li {
	display:table-cell;
	*float:left;/*ie7*/
	width:auto;
	text-align:center;
	border-right: solid 1px #fff;
	padding-bottom:8px;
	}

.tabsBtn li:last-child {
	border-right:none;
	}
.tabsBtn li a {
	padding: 12px 0px 8px;
	display:block;
	color:#fff;
	}

.tabsBtn li .secBox01 {
	position:relative;
	}
.tabsBtn li .balloon {
	display:none;
	}

/*リンク色*/
.tabsBtn li a:link,
.tabsBtn li a:visited {
	background:#40b6df;
	}
.tabsBtn li a:hover,
.tabsBtn li a:active {
	background:#2b7a96;
	text-decoration:none;
	}

/*アクティブ化*/

.tabsBtn li.active .balloon {
	position:absolute;
	bottom:-8px;
	left:0;
	width:100%;
	text-align:center;
	display: block;
	z-index:99;
	}
.tabsBtn li.active .balloon {
	*bottom:-7px;/*ie7*/
	}

.tabsBtn li.active a {
	background:#2b7a96;
	}


/*タブナビ(スクリプト無効)リンクなしの場合
スクリプトは使わないがタブボタンとして見せたいときで、
aタグがない場合に使用
----------------------------------------------------------------*/

/*タブ*/

.tabsBtnB {
	margin-top:25px;
	margin-bottom:8px;
	/*display:table;*/
	width:100%;
	 *zoom:1;/*ie7*/
	}

.tabsBtnB li {
	display:table-cell;
	*float:left;/*ie7*/
	width:690px;
	text-align:center;
	padding-bottom:8px;
	padding: 12px 0px 8px;
	display:block;
	color:#fff;
	background:#2b7a96;
	text-decoration:none;
	position:relative;
	}

/*アクティブ化*/

.tabsBtnB li .balloon {
	position:absolute;
	bottom:-6px;
	left:0;
	width:100%;
	text-align:center;
	display: block;
	z-index:99;
	}
.tabsBtnB li .balloon {
	*bottom:-7px;/*ie7*/
	}



/*詳細テキスト(dl)
----------------------------------------------------------------*/

.detailText {
	margin-top:20px;
	}

.detailText dt {
	font-weight:bold;
	margin-bottom:5px;
	margin-right:1em;
	float:left;
	clear:both;
	}
.detailText dd {
	margin-bottom:5px;
	padding-left:7em;
	}
.detailText dd img {
	vertical-align:middle;
	margin-right:5px;
	margin-bottom:4px;
	}





/*吹き出し付きタイトル
----------------------------------------------------------------*/

.balloonTtl {
	color: #34495e;
	background-color: #ecf0f1;
	background-image: url(/e/common/img/balloon_bg.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
	padding:5px 10px;
	padding-bottom:13px;
	border-top: solid 1px #ccc;
	margin:20px 0px 5px;
	}

#content .balloonTtl:first-child {
	margin-top:0px;
	}




/*背景グレー小タイトル
----------------------------------------------------------------*/
.smallTtl {
	font-weight: bold;
    background:#f6f6f6;
	padding:5px 10px;
	margin-bottom: 10px;
	}
	
/*テーブル設定
----------------------------------------------------------------*/
/*左にth*/
table.table01 {
	width: 100%;
	border: solid 1px #cccccc;
	border-collapse: collapse;
	}
	
	table.table01 th,
	table.table01 td {
		border: solid 1px #cccccc;
		padding: 10px;
	}
	
	table.table01 th {
		width: 160px;
		background-color: #ebebeb;
		text-align: left;
		vertical-align: top;
	}
	
/*上にth*/
table.table02 {
	width: 100%;
	border: solid 1px #cccccc;
	border-collapse: collapse;
	}
	
	table.table02 th,
	table.table02 td {
		border: solid 1px #cccccc;
		padding: 10px;
	}
	
	table.table02 th {
		background-color: #ebebeb;
		text-align: center;
	}
	
/*キャプション
----------------------------------------------------------------*/
.cap { text-align: right; padding-top: 3px; }

/* チールチップ
-------------------------------------------------------*/
.hotspot {/*color:#900; padding-bottom:1px; border-bottom:1px dotted #900;*/ cursor:pointer}

#tt {position:absolute; display:block; background:url(/e/common/img/jquery.toolchip/tt_left.png) top left no-repeat}
#tttop {display:block; height:5px; margin-left:5px; background:url(/e/common/img/jquery.toolchip/tt_top.png) top right no-repeat; overflow:hidden}
#ttcont {display:block; padding:2px 12px 3px 7px; margin-left:5px; background:#34495e; color:#FFF}
#ttbot {display:block; height:5px; margin-left:5px; background:url(/e/common/img/jquery.toolchip/tt_bottom.png) top right no-repeat; overflow:hidden}
.toolchipQmark { background-color: #40b6df; padding: 2px 3px 0px; color: #FFFFFF; border-radius: 4px; }



/*汎用ボックス
----------------------------------------------------------------*/
	
.boxBorderBlue {
	border:solid 3px #e8f2f6;
	padding:10px;
	}
.boxBorderGray {
	border:solid 1px #d0d0d0;
	padding:10px;
	}



/*スクロールで要素が出現
----------------------------------------------------------------*/

.scrollNavi {
	position: fixed;
	z-index: 9999;
	display: none;
	top: 0;
	left: 0;
	width:  100%;
}

/* アンカーリンク調整
---------------------------------------------------------------------------------------------------------------------------*/
.anchor{
padding-top:70px;
margin-top:-70px;
}
